"nave use stable" fails (node 0.6.0 is stable but directory for 0.6.1 exists on server) #26

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
Contributor

welwood08 commented Nov 11, 2011

I've made a big assumption here that the node in /dist/latest/ will be the stable release, obviously if that's wrong feel free to dump this!

Contributor

welwood08 commented Nov 12, 2011

No longer relevant, although I guess the problem will recur with the next stable release candidate.

@welwood08 welwood08 closed this Nov 12, 2011

@welwood08 welwood08 reopened this Nov 18, 2011

Contributor

welwood08 commented Nov 18, 2011

As predicted, same problem with the 0.6.2 RC:

william@kolya:~$ nave use stable
######################################################################## 100.0%

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
######################################################################## 100.0%

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
######################################################################## 100.0%

gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
Couldn't fetch 0.6.2
Owner

isaacs commented Dec 1, 2011

This is usually only an issue for a day or less. Wontfix, sorry.

@isaacs isaacs closed this Dec 1, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment